HaruPage::setFlatness
HaruPage::setGrayFill
HaruPage
PHP Manual

# HaruPage::setFontAndSize

(PECL haru:0.0.1)

HaruPage::setFontAndSize — Set font and fontsize for the page

### Description

bool HaruPage::setFontAndSize ( object `$font` , float `$size` )

Defines current font and its size for the page.

### Parameters

`font`

  A valid HaruFont instance.

`size`

  The size of the font.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws HaruException on error.

### See Also

- HaruDoc::getFont()

HaruPage::setFlatness
HaruPage::setGrayFill
HaruPage
PHP Manual